Bug 978493 - [RFE] Dynamic DNS support for instances
[RFE] Dynamic DNS support for instances
Status: CLOSED UPSTREAM
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs (Show other bugs)
4.0
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Brent Eagles
Ofer Blaut
https://blueprints.launchpad.net/nova...
upstream_milestone_none upstream_stat...
: FutureFeature, Triaged
Depends On: 989727
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 13:38 EDT by Russell Bryant
Modified: 2016-04-26 15:55 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-26 13:41:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Brent Eagles 2013-08-26 09:34:36 EDT
Upstream target milestone moved off of havana-3, set to "next"
Comment 3 Stephen Gordon 2014-01-24 11:32:17 EST
Updating based on BP milesone.
Comment 4 Brent Eagles 2014-11-19 13:45:27 EST
The upstream patches that were in progress have all been abandoned as of over a year ago. I'm changing the progress to reflect.
Comment 5 Nir Yechiel 2015-11-26 13:41:32 EST
This RFE was automatically opened to track status of upstream development.
At this point we see no reason to keep track of this in Red Hat bugzilla, thus closing it.

Note You need to log in before you can comment on or make changes to this bug.